Page MenuHomePhabricator

[DO NOT USE] Video subtitle support [superseded by #TimedMediaHandler-TimedText]
Closed, InvalidPublic

Description

This tracking task has been superseded by the project TimedMediaHandler-TimedText . Please use / watch (https://www.mediawiki.org/wiki/Phabricator/Help#Receiving_updates_and_notifications) the project TimedMediaHandler-TimedText instead of this task.

Details

Reference
bz64031

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:12 AM
bzimport set Reference to bz64031.
bzimport added a subscriber: Unknown Object (MLST).
JeanFred created this task.Apr 16 2014, 9:44 PM
JeanFred set Security to None.
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:25 PM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:25 PM
TheDJ closed this task as Resolved.Jun 24 2019, 7:35 AM
TheDJ claimed this task.
TheDJ added a subscriber: TheDJ.

With TimedMediaHandler-TimedText I don't think there is much of a need for this tracking bug

Aklapper changed the task status from Resolved to Invalid.Jun 24 2019, 9:11 AM
Aklapper removed TheDJ as the assignee of this task.
Aklapper updated the task description. (Show Details)